Bug 1124465 - [RFE] Make it easier for systems to subscribe to custom products. Maybe a checkbox to auto-subscribe when adding a repository.
Summary: [RFE] Make it easier for systems to subscribe to custom products. Maybe a che...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Subscription Management
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 14:32 UTC by David Davis
Modified: 2016-12-12 14:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-12 14:23:25 UTC


Attachments (Terms of Use)

Description David Davis 2014-07-29 14:32:19 UTC
Talking with my HTB customer the other day, it took them a bit to figure out that they had to subscribe a system to the custom products in the content view. It seems like we should just allow users to auto-subscribe their system to the content view's products. Tom suggested a checkbox that does this when adding a repository to the content view.

Comment 1 RHEL Product and Program Management 2014-07-29 14:34:05 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 4 Bryan Kearney 2016-07-08 20:26:42 UTC
Per 6.3 planning, moving out non acked bugs to the backlog

Comment 6 Tom McKay 2016-12-12 14:23:25 UTC
A redesign of the work flow surrounding subscriptions, repo enablement, and other aspects is desired but not currently scheduled. Due to the age of this BZ it is not currently scheduled for implementation. If there is more info for the feature and continued customer need, please reopen. Associating with customer cases will also help in prioritization.
Thank you


Note You need to log in before you can comment on or make changes to this bug.